Bug 466669 - typespeed package is missing in comps.xml
typespeed package is missing in comps.xml
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: typespeed (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-12 11:32 EDT by Alexey Torkhov
Modified: 2009-02-14 10:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-14 10:35:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexey Torkhov 2008-10-12 11:32:25 EDT
Description of problem:
This package is missing in comps.xml. How about adding it into games group?
Comment 1 Bug Zapper 2008-11-25 22:48:44 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Michel Alexandre Salim 2009-02-14 10:35:12 EST
Added to F-9 through F-11, thanks.

Note You need to log in before you can comment on or make changes to this bug.